h1 { 
    color: white;
    background: black; 
    text-align:center;
}
h2{
  color: #ffffff;
  text-align: center;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000, 2px -2px 1px #000;
}
h3, h4, h5, h6 { 
    color:#000000; 
    text-align:center;
    margin-left: 3%;
}
/* estilo por ID */
#p1 {
    color: rgb(185, 39, 39);
    text-align: center;
}

#p2 {
    text-align: center;
    color: rgb(185, 39, 39);
}

/* estilo por clase */
.centrado_bordes {
    text-align: center;
    color: white;
    font-size: 25px;
    text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000, 2px -2px 1px #000;
}
.section-search input {
    padding: 5px !important;
    font-size: 18px !important;
    width: 90% !important;
    border: #f4f4f4 3px solid !important;
}

.section-follow .fa-4x{
    margin: 5px 10px;
}

.slider .btn {
    margin-top: 20px;
}
.section-search input {
    padding: 5px !important;
    font-size: 18px !important;
    width: 90% !important;
    border: #f4f4f4 3px solid !important;
}

.section-follow .fa-4x{
    margin: 5px 10px;
}

.slider .btn {
    margin-top: 20px;
}